Bug 237980 - Wrong init script
Wrong init script
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dhcp (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks: 237789 237982 237983
  Show dependency treegraph
 
Reported: 2007-04-26 08:48 EDT by Michal Marciniszyn
Modified: 2014-02-10 18:02 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0323
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:24:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dhcrelay.init (1.25 KB, text/plain)
2007-09-25 16:18 EDT, David Cantrell
no flags Details

  None (edit)
Description Michal Marciniszyn 2007-04-26 08:48:18 EDT
Description of problem:
Same problem as with dhcpd script appears in dhcrelay script

Version-Release number of selected component (if applicable):
all

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
see dhcpd bug : 237978
Comment 1 David Cantrell 2007-09-25 16:18:20 EDT
Created attachment 206021 [details]
dhcrelay.init
Comment 2 RHEL Product and Program Management 2007-10-19 16:29:25 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 David Cantrell 2007-11-19 16:40:21 EST
Fixed in dhcp-3.0.5-9.el5, moving to MODIFIED.
Comment 8 errata-xmlrpc 2008-05-21 11:24:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0323.html

Note You need to log in before you can comment on or make changes to this bug.